# translation of desktop_kdeextragear-1.po to Polish
# translation of desktop_kdeextragear-1.po to
# , 2005.
# , 2005.
# , 2005.
# , 2005.
# , 2005.
# , 2005.
# , 2005.
# Krzysztof Lichota <lichota@mimuw.edu.pl>, 2005.
msgid ""
msgstr ""
"Project-Id-Version: desktop_kdeextragear-1\n"
"Report-Msgid-Bugs-To: http://bugs.kde.org\n"
"POT-Creation-Date: 2008-03-26 15:23+0000\n"
"PO-Revision-Date: 2008-01-14 13:23+0000\n"
"Last-Translator: Launchpad Translations Administrators <rosetta@launchpad."
"net>\n"
"Language-Team: Polish <pl@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Launchpad-Export-Date: 2008-05-28 02:47+0000\n"
"X-Generator: Launchpad (build Unknown)\n"

#: src/desktopfiles/gwenview.desktop:8
msgid "GenericName=Image Viewer"
msgstr "GenericName=Przeglądarka obrazków"

#: src/desktopfiles/gwenview.desktop:54
msgid "Comment=A simple image viewer"
msgstr "Comment=Prosta przeglądarka obrazków"

#: src/desktopfiles/konqgwenview.desktop:7
msgid "Name=Browse with Gwenview"
msgstr "Name=Przeglądaj za pomocą Gwenview"

#: src/gvdirpart/gvdirpart.desktop:3
msgid "Name=Image View"
msgstr "Name=Widok obrazków"

#: src/gvimagepart/gvimagepart.desktop:3
msgid "Name=Gwenview Image Viewer"
msgstr "Name=Przeglądarka obrazków Gwenview"

#: src/tools/gimp.desktop:5
msgid "Name=The GIMP"
msgstr "Name=GIMP"

#: src/tools/tiledwallpaper.desktop:5
msgid "Name=Set as Tiled Wallpaper"
msgstr "Name=Ustaw jako kafelkowaną tapetę"

#: src/tools/wallpaper.desktop:5
msgid "Name=Set as Wallpaper"
msgstr "Name=Ustaw jako tapetę"
